/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*
 ██████╗ ██╗      ██████╗ ██████╗  █████╗ ██╗
██╔════╝ ██║     ██╔═══██╗██╔══██╗██╔══██╗██║
██║  ███╗██║     ██║   ██║██████╔╝███████║██║
██║   ██║██║     ██║   ██║██╔══██╗██╔══██║██║
╚██████╔╝███████╗╚██████╔╝██████╔╝██║  ██║███████╗
 ╚═════╝ ╚══════╝ ╚═════╝ ╚═════╝ ╚═╝  ╚═╝╚══════╝

Brand Primary           --e-global-color-035700a: #0F0F0F;
Brand Secondary         --e-global-color-e6647b5: #1C1C1C;
Brand Tertiary          --e-global-color-bf59915: #7E7E7E;
Brand Quaternary        --e-global-color-a82a67c: #B1B1B1;
Brand Light             --e-global-color-3db1e0b: #F7F6F5;
Brand White             --e-global-color-2f2f84c: #FFFFFF;
Brand White 60          --e-global-color-a4619dc: #FFFFFF99;
Brand White 30          --e-global-color-04bec00: #FFFFFF4D;
Error                   --e-global-color-7599dd6: #FF2C2C;

*/


body p:last-child {margin-bottom: 0;}
body :is(ul, ol) {margin-bottom: 20px;}

.btn-icon .elementor-icon{display: block;}
.logo-bar.autoplay{pointer-events: none;}
.logo-bar.autoplay .swiper-wrapper{-webkit-transition-timing-function: linear !important; -moz-transition-timing-function: linear !important; -o-transition-timing-function: linear !important; transition-timing-function: linear !important;}

.heading-bullet.dark .elementor-heading-title{display: flex; align-items: flex-start; gap: 6px;}
.heading-bullet.dark .elementor-heading-title::before{content: ""; flex-shrink: 0; width: 12px; height: 12px; border-radius: 50%; background: var(--e-global-color-035700a); border: 3px solid var(--e-global-color-bf59915); box-sizing: border-box; margin-top: 6px;}

.heading-bullet.light .elementor-heading-title{display: flex; align-items: center; gap: 6px;}
.heading-bullet.light .elementor-heading-title::before{content: ""; flex-shrink: 0; width: 12px; height: 12px; border-radius: 50%; background: var(--e-global-color-2f2f84c); border: 3px solid var(--e-global-color-bf59915); box-sizing: border-box;}

.heading-highlight .elementor-heading-title span{color: var(--e-global-color-a82a67c);}


/* TEXT BLOCK (BLOGS | LEGACY PAGE) */
.text-block :is(h1, h2, h3) {color: var(--e-global-color-035700a); margin: 60px 0 30px;}
.text-block :is(h1, h2, h3):first-child {margin-top: 0;}
.text-block :is(b, strong) {font-weight: 600;}
.text-block .quotation{padding: 30px 25px; background: var(--e-global-color-3db1e0b); margin: 20px 0 0; border-left: 1px solid var(--e-global-color-bf59915);}
.text-block .quotation .wp-block-paragraph{font-size: clamp(1.125rem, calc(1.063rem + 0.313vw), 1.50rem); color: var(--e-global-color-035700a); font-family: 'Hanken Grotesk', sans-serif;}
.text-block .blog-lists{list-style: none; padding: 0; margin: 0 0 20px;}
.text-block .blog-lists p{padding: 25px 0; border-bottom: 1px solid var(--e-global-color-a82a67c); color: var(--e-global-color-035700a); margin: 0 !important; font-weight: 600; max-width: 100%;}

/* LIST BLOCK */
.list-block ul{padding-left: 0; list-style: none;}
.list-block ul li{ position: relative; padding-left: 10px; margin-bottom: 10px;}
.list-block ul li:last-child{margin-bottom: 0;}
.list-block ul li::before {content: "•"; position: absolute; left: 0; top: 50%; transform: translateY(-50%); font-size: 12px; line-height: 1;}


/* LIST STYLES */
:is(.list-style-01, .list-style-02, .list-style-03) {position: relative;}
.list-style-01 .list,
.list-style-02 .list{padding: 23px 0; border-bottom: 1px solid var(--e-global-color-a82a67c); transition: all 0.3s ease;}
.list-style-01 .list .elementor-icon-box-title{display: flex; align-items: center; justify-content: space-between;}
.list-style-01 .list .elementor-icon-box-title:after{content: ""; flex-shrink: 0; width: 18px; height: 15px; background-repeat: no-repeat;
    background-size: contain; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='15' viewBox='0 0 18 15' fill='none'%3E%3Cpath d='M9.31428 14.4061L16.2266 7.49383L9.31428 0.581543M16.2266 7.49383L0 7.49383' stroke='%230F0F0F' stroke-width='1.64448'/%3E%3C/svg%3E");
    opacity: 0; transition: opacity 0.3s ease;}
.list-style-01 .list .elementor-icon-box-description{width: 75%;}
.list-style-01 .list .elementor-icon-box-content{transition: all 0.3s ease;}
.list-style-01 .list:hover{background: var(--e-global-color-3db1e0b);}
.list-style-01 .list:hover .elementor-icon-box-content{transform: scale(0.95);}
.list-style-01 .list:hover .elementor-icon-box-title:after{opacity: 1;}

.list-style-02 .list:last-child{border-bottom: 0;}
.list-style-02 .list:last-child h3{border-bottom: 0;}

.list-style-03 .list h3 {transition: opacity .3s ease, color .3s ease; padding: 17px 10px; border-bottom: 1px solid var(--e-global-color-04bec00); color: var(--e-global-color-04bec00);}
.list-style-03 .list.active h3,
.list-style-03 .list h3:hover{color: var(--e-global-color-2f2f84c); border-color: var(--e-global-color-2f2f84c); cursor: pointer;}

.list-style-04 .list{padding: 20px 0; border-bottom: 1px solid var(--e-global-color-e6647b5);}
.list-style-04 .list .elementor-icon-box-content{display: flex; justify-content: space-between; align-items: flex-start; gap: 40px;}
.list-style-04 .list .elementor-icon-box-content .elementor-icon-box-title{margin-top: 0; flex: 1;}
.list-style-04 .list .elementor-icon-box-content .elementor-icon-box-description{flex: 2;}


/* CARD STYLES */
.card-style-01 .elementor-heading-title{display: flex; align-items: center; justify-content: space-between;}
.card-style-01 .elementor-heading-title:after{content: ""; flex-shrink: 0; width: 32px; height: 32px; background-repeat: no-repeat; background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Crect x='0.159544' y='0.159544' width='30.8064' height='30.8064' rx='15.4032' fill='white'/%3E%3Crect x='0.159544' y='0.159544' width='30.8064' height='30.8064' rx='15.4032' stroke='white' stroke-width='0.319087'/%3E%3Cpath d='M16.8502 20.49L21.3208 16.0194L16.8502 11.5488M21.3208 16.0194L10.8262 16.0194' stroke='%230F0F0F' stroke-width='1.06358'/%3E%3C/svg%3E");}
.card-style-01 .card-info{background: rgba(112, 112, 112, 0.25); backdrop-filter: blur(14.149999618530273px); position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto;}


/*
██████╗ ██╗   ██╗████████╗████████╗ ██████╗ ███╗   ██╗███████╗
██╔══██╗██║   ██║╚══██╔══╝╚══██╔══╝██╔═══██╗████╗  ██║██╔════╝
██████╔╝██║   ██║   ██║      ██║   ██║   ██║██╔██╗ ██║███████╗
██╔══██╗██║   ██║   ██║      ██║   ██║   ██║██║╚██╗██║╚════██║
██████╔╝╚██████╔╝   ██║      ██║   ╚██████╔╝██║ ╚████║███████║
╚═════╝  ╚═════╝    ╚═╝      ╚═╝    ╚═════╝ ╚═╝  ╚═══╝╚══════╝
*/

/* PRIMARY */
.btn.primary.light .elementor-button,
.btn.primary.dark .elementor-button{transition: all .3s ease;}
.btn.primary.light .elementor-button{background: var(--e-global-color-2f2f84c); border-color: var(--e-global-color-2f2f84c); color: var(--e-global-color-035700a);}
.btn.primary.light .elementor-button:hover,
.btn.primary.light .elementor-button:focus{background: var(--e-global-color-e6647b5); border-color: var(--e-global-color-e6647b5); color: var(--e-global-color-2f2f84c);}
.btn.primary.dark .elementor-button{background: var(--e-global-color-035700a); border-color: var(--e-global-color-035700a); color: var(--e-global-color-2f2f84c);}
.btn.primary.dark .elementor-button:hover,
.btn.primary.dark .elementor-button:focus,
.btn.primary.dark.v2 .elementor-button:hover,
.btn.primary.dark.v2 .elementor-button:focus{background: var(--e-global-color-bf59915); border-color: var(--e-global-color-bf59915); color: var(--e-global-color-2f2f84c);}

.btn.primary.dark.v2 .elementor-button{background: rgba(0,0,0,0.12); border-color: var(--e-global-color-a82a67c); color: var(--e-global-color-035700a);}


/* SECONDARY */
.btn.secondary.light .elementor-button,
.btn.secondary.dark .elementor-button{background: rgba(255,255,255,.12); backdrop-filter: blur(19.65px); border-color: var(--e-global-color-a82a67c);
    transition: all .3s ease;}
.btn.secondary.light .elementor-button{color: var(--e-global-color-2f2f84c);}
.btn.secondary.light .elementor-button:hover,
.btn.secondary.light .elementor-button:focus{color: var(--e-global-color-a82a67c);}
.btn.secondary.dark .elementor-button{color: var(--e-global-color-035700a);}
.btn.secondary.dark .elementor-button:hover,
.btn.secondary.dark .elementor-button:focus{background: var(--e-global-color-a82a67c); border-color: var(--e-global-color-a82a67c); color: var(--e-global-color-bf59915);}


/* TERTIARY */
.btn.tertiary .elementor-button{border-radius: 5px; padding: 6px 6px 4px 9px; transition: all .3s ease;}
.btn.tertiary .elementor-button .elementor-button-icon{display: flex; justify-content: center; align-items: center; width: 18px; height: 18px;
    border-radius: 50%;}
.btn.tertiary .elementor-button svg{font-size: 8px; transition: transform .3s ease;}
.btn.tertiary .elementor-button:hover svg{transform: rotate(45deg);}

/* TERTIARY */
.btn.text .elementor-button{background: none; border-color: none;}


/* LIGHT */
.btn.tertiary.light .elementor-button{background: var(--e-global-color-2f2f84c); border-color: var(--e-global-color-2f2f84c); color: var(--e-global-color-035700a);}
.btn.tertiary.light .elementor-button:hover{color: var(--e-global-color-a82a67c);}
.btn.tertiary.light .elementor-button .elementor-button-icon{background: var(--e-global-color-e6647b5);}
.btn.tertiary.light .elementor-button svg path{stroke: var(--e-global-color-2f2f84c);}


/* TEXT */
.btn.text .elementor-button{background: none; border: none; padding: 0;}
.btn.text .elementor-button svg line{stroke: var(--e-global-color-2f2f84c);}


/* DARK */
.btn.tertiary.dark .elementor-button{background: var(--e-global-color-035700a); border-color: var(--e-global-color-035700a); color: var(--e-global-color-2f2f84c);}
.btn.tertiary.dark .elementor-button:hover{background: var(--e-global-color-bf59915); border-color: var(--e-global-color-bf59915); color: var(--e-global-color-2f2f84c);}
.btn.tertiary.dark .elementor-button .elementor-button-icon{background: var(--e-global-color-2f2f84c);}
.btn.tertiary.dark .elementor-button svg path{stroke: var(--e-global-color-035700a);}


/* CAROUSEL */
.carousel.ctgCustomNav.light .elementor-icon svg path{stroke: var(--e-global-color-035700a);}
.carousel.ctgCustomNav.light .elementor-icon:hover svg path{stroke: var(--e-global-color-2f2f84c);}


/*
███████╗ ██████╗ ██████╗ ███╗   ███╗███████╗
██╔════╝██╔═══██╗██╔══██╗████╗ ████║██╔════╝
█████╗  ██║   ██║██████╔╝██╔████╔██║███████╗
██╔══╝  ██║   ██║██╔══██╗██║╚██╔╝██║╚════██║
██║     ╚██████╔╝██║  ██║██║ ╚═╝ ██║███████║
╚═╝      ╚═════╝ ╚═╝  ╚═╝╚═╝     ╚═╝╚══════╝
*/

.map-embed {position: relative; width: 100%; padding-bottom: 75%; height: 0; overflow: hidden;}
.map-embed iframe {position: absolute; inset: 0; width: 100%; height: 100%; border: 0;}

.form-default .elementor-form .elementor-field-type-acceptance{margin-bottom: 30px !important;}
.form-default .elementor-form .elementor-field-type-acceptance .elementor-field-option label{font-size: 0.75rem; color: var(--e-global-color-bf59915);}
.form-default .elementor-form .elementor-field-type-acceptance .elementor-field-option input.elementor-acceptance-field{position: relative; top:2px;}
.form-default .elementor-form .elementor-field-type-radio .elementor-field-subgroup {display: flex; flex-wrap: wrap; gap: 12px 8px; margin-top: 10px;}
.form-default .elementor-form .elementor-field-type-radio input[type="radio"] {position: absolute; opacity: 0; pointer-events: none;}
.form-default .elementor-form .elementor-field-type-radio .elementor-field-option{padding: 0;}

.form-default .elementor-form .elementor-field-type-radio .elementor-field-option label {display: inline-flex; align-items: center; justify-content: center; padding: 4px 13px 5px 13px; border: 1px solid var(--e-global-color-a82a67c); border-radius: 50px; background: transparent !important;
    cursor: pointer; transition: all .25s ease; white-space: nowrap;}
.form-default .elementor-form .elementor-field-type-radio .elementor-field-option label:hover {border-color: var(--e-global-color-035700a); background: var(--e-global-color-035700a) !important; color: var(--e-global-color-2f2f84c);}
.form-default .elementor-form .elementor-field-type-radio input[type="radio"]:checked + label {border-color: var(--e-global-color-035700a); background: var(--e-global-color-035700a) !important; color: var(--e-global-color-2f2f84c);}
.form-default .elementor-form .elementor-field-type-radio input[type="radio"]:focus-visible + label {outline: 2px solid #2F2F2F; outline-offset: 2px;}
.form-default .elementor-form input:focus,
.form-default .elementor-form textarea:focus,
.form-default .elementor-form select:focus,
.form-default .elementor-form button:focus {outline: none !important; box-shadow: none !important; border-color: inherit !important;}
.form-default .elementor-form input:focus-visible,
.form-default .elementor-form textarea:focus-visible,
.form-default .elementor-form select:focus-visible,
.form-default .elementor-form button:focus-visible {outline: none !important; box-shadow: none !important;}
.form-default .elementor-form .elementor-field-type-select
.select-caret-down-wrapper svg {display: none;}
.form-default .elementor-form .elementor-field-type-select
.select-caret-down-wrapper {width: 8px; height: 8px; border-right: 1.4px solid #0F0F0F; border-bottom: 1.4px solid #0F0F0F; transform: translateY(-3px) rotate(45deg); pointer-events: none;}


/*
██╗  ██╗███████╗ █████╗ ██████╗ ███████╗██████╗
██║  ██║██╔════╝██╔══██╗██╔══██╗██╔════╝██╔══██╗
███████║█████╗  ███████║██║  ██║█████╗  ██████╔╝
██╔══██║██╔══╝  ██╔══██║██║  ██║██╔══╝  ██╔══██╗
██║  ██║███████╗██║  ██║██████╔╝███████╗██║  ██║
╚═╝  ╚═╝╚══════╝╚═╝  ╚═╝╚═════╝ ╚══════╝╚═╝  ╚═╝
*/


/* MAIN MENU */
.main-header.elementor-sticky--effects{background: rgba(15, 15, 15, 0.65); backdrop-filter: blur(35.9px); -webkit-backdrop-filter: blur(35.9px);}
.main-header:has(.e-n-menu-content.e-active){background: var(--e-global-color-035700a);}

/* FIRST LEVEL */
.main-header .main-menu .e-n-menu-heading > .e-n-menu-item{transition: opacity .3s ease;}
.main-header .main-menu .e-n-menu-heading:hover > .e-n-menu-item{opacity: .3;}
.main-header .main-menu .e-n-menu-heading > .e-n-menu-item:hover{opacity: 1;}

/* SECOND LEVEL */
.main-header .main-menu .sub-menu .elementor-nav-menu li.menu-item {transition: opacity .3s ease;}
.main-header .main-menu .sub-menu .elementor-nav-menu:hover li.menu-item {opacity: .3;}
.main-header .main-menu .sub-menu .elementor-nav-menu li.menu-item:hover {opacity: 1;}
.main-header .main-menu .sub-menu .elementor-nav-menu li.menu-item:hover .elementor-item {padding-left: 25px;}
 
.main-header .main-menu .sub-menu .elementor-nav-menu li.menu-item {position: relative;}
.main-header .main-menu .sub-menu .elementor-nav-menu li.menu-item .elementor-item {display: flex; align-items: center; width: 100%; padding-right: 35px;
  box-sizing: border-box; transition: padding-left .25s ease;}
.main-header .main-menu .sub-menu .elementor-nav-menu li.menu-item::after {content: ""; position: absolute; right: 4px; top: 50%; width: 11px; height: 10px; background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2211%22%20height%3D%2210%22%20viewBox%3D%220%200%2011%2010%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M5.74014%208.87799L10%204.61813L5.74014%200.358276M10%204.61813L0%204.61813%22%20stroke%3D%22white%22%20stroke-width%3D%221.01345%22/%3E%3C/svg%3E"); background-repeat: no-repeat; background-position: center; opacity: 0; transform: translateY(-50%) translateX(-4px); transition: opacity .25s ease, transform .25s ease; pointer-events: none;}
.main-header .main-menu .sub-menu .elementor-nav-menu li.menu-item:hover::after {opacity: 1; transform: translateY(-50%) translateX(0);}

.main-header .main-menu .sub-menu.grid .elementor-nav-menu{
    column-count: 2;
    gap: 100px;
}

.main-header .popup-icon svg line,
.popup-menu .popup-icon svg path{stroke: var(--e-global-color-2f2f84c);}

/* Dark Header*/
.contact .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .site-logo img,
.meet-the-team .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .site-logo img,
.testimonials .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .site-logo img,
.membership .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .site-logo img,
.promos .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .site-logo img,
.claim-offer .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .site-logo img,
.financing .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .site-logo img,
.blog .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .site-logo img,
.success .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .site-logo img {
  filter: brightness(0) invert(0);
}
.contact .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-title-text,
.meet-the-team .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-title-text,
.testimonials .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-title-text,
.membership .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-title-text,
.promos .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-title-text,
.claim-offer .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-title-text,
.financing .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-title-text,
.blog .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-title-text,
.success .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-title-text {
  color: var(--e-global-color-035700a) !important;
}
.contact .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-dropdown-icon svg path,
.meet-the-team .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-dropdown-icon svg path,
.testimonials .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-dropdown-icon svg path,
.membership .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-dropdown-icon svg path,
.promos .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-dropdown-icon svg path,
.claim-offer .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-dropdown-icon svg path,
.financing .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-dropdown-icon svg path,
.blog .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-dropdown-icon svg path,
.success .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .main-menu .e-n-menu-dropdown-icon svg path {
  fill: var(--e-global-color-035700a) !important;
}
.contact .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button,
.meet-the-team .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button,
.testimonials .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button,
.membership .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button,
.promos .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button,
.claim-offer .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button,
.financing .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button,
.blog .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button,
.success .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button {
  background: var(--e-global-color-035700a);
  color: var(--e-global-color-2f2f84c);
  border-color: var(--e-global-color-035700a);
}
.contact .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button:hover,
.meet-the-team .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button:hover,
.testimonials .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button:hover,
.membership .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button:hover,
.promos .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button:hover,
.claim-offer .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button:hover,
.financing .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button:hover,
.blog .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button:hover,
.success .main-header:not(.elementor-sticky--effects):not(:has(.e-n-menu-content.e-active)) .btn.primary .elementor-button:hover {
  background: var(--e-global-color-bf59915) !important;
  border-color: var(--e-global-color-bf59915) !important;
}



/*
██████╗  █████╗  ██████╗ ███████╗███████╗
██╔══██╗██╔══██╗██╔════╝ ██╔════╝██╔════╝
██████╔╝███████║██║  ███╗█████╗  ███████╗
██╔═══╝ ██╔══██║██║   ██║██╔══╝  ╚════██║
██║     ██║  ██║╚██████╔╝███████╗███████║
╚═╝     ╚═╝  ╚═╝ ╚═════╝ ╚══════╝╚══════╝
*/

/* ----- HOME ----- */
.btn-icon.carousel.is-disabled{opacity: 0.5; cursor: not-allowed; pointer-events: none;}
.btn-icon.carousel:hover{cursor: pointer;}
.home .btn-icon.carousel:hover svg path{stroke: var(--e-global-color-035700a);}

.home .featured-services-section .ctgCarousel_1 .swiper-pagination,
.home .testimonial-section .ctgCarousel_2 .swiper-pagination{top: auto !important; bottom: -20px; background: var(--e-global-color-bf59915);}

.home .logo-bar .swiper-slide-image{filter: brightness(0) invert(0);}
.home .logo-bar{position: relative;}
.home .logo-bar::before,
.home .logo-bar::after{content: ""; position: absolute; top: 0; bottom: 0; width: 120px; z-index: 10; pointer-events: none;}
.home .logo-bar::before{left: 0; background: linear-gradient(to right, #fff 0%, rgba(255,255,255,0) 100%);}
.home .logo-bar::after{right: 0; background: linear-gradient(to left, #fff 0%, rgba(255,255,255,0) 100%);}

.home .featured-category-section .btn-icon svg path{stroke: var(--e-global-color-035700a);}


/* ----- ABOUT ----- */
.about .why-section .content-panel {display: none;}
.about .why-section .content-panel.active {display: block;}


/* ----- SERVICES ----- */
.gallery-section .btn-icon.carousel svg path{stroke: var(--e-global-color-035700a);}
.gallery-section .btn-icon.carousel:hover svg path{stroke: var(--e-global-color-2f2f84c);}

/* SIDEBAR */
.toc-sidebar .sidebar-nav {display: flex; flex-direction: column; gap: 30px; align-items: flex-start;}
.toc-sidebar .sidebar-nav .nav-item{font-size: 1rem; font-weight: 400; line-height: 1.62em; font-family: 'Inter', sans-serif; color: var(--e-global-color-a82a67c); position: relative; padding-left: 22px;}

.toc-sidebar .sidebar-nav .nav-item::before {content: ''; position: absolute; left: 0; top: 13px; width: 10px; height: 10px; border-radius: 50%; border: 1.5px solid var(--e-global-color-a82a67c); background-color: transparent; transition: border-color 0.3s ease, background-color 0.3s ease;}

.toc-sidebar .sidebar-nav .nav-item::after {content: ''; position: absolute; left: 3px; top: 13px; width: 4px; height: 4px; border-radius: 50%; background-color: transparent; transition: background-color 0.3s ease;}

.toc-sidebar .sidebar-nav .nav-item {transition: color 0.3s ease, padding-left 0.3s ease;}

.toc-sidebar .sidebar-nav .nav-item:hover,
.toc-sidebar .sidebar-nav .nav-item.active {color: var(--e-global-color-035700a); font-weight: 600;}

.toc-sidebar .sidebar-nav .nav-item:hover::before {border-color: var(--e-global-color-035700a);}
.toc-sidebar .sidebar-nav .nav-item:hover::after {background-color: var(--e-global-color-035700a);}

.toc-sidebar .sidebar-nav .nav-item.active::before {border-color: #000; background-color: #000;}
.toc-sidebar .sidebar-nav .nav-item.active::after {background-color: transparent;}

/* MEMBERSHIP CAROUSEL */
.member-carousel .e-n-carousel .swiper-wrapper {align-items: stretch;}
.member-carousel .swiper-slide {height: auto;}
.member-carousel .swiper-slide .member-photo-wrap {position: relative; background-color: #f0efe9; overflow: hidden; height: 100%; padding: 95px 60px;
    display: flex; align-items: center; justify-content: center; transition: padding 0.5s cubic-bezier(0.4, 0, 0.2, 1);}
.member-carousel .swiper-slide .member-photo {width: 100%; max-height: 100%; aspect-ratio: 1 / 1;}
.member-carousel .swiper-slide .member-photo img {width: 100%; height: 100%; display: block; object-fit: cover;}
.member-carousel .swiper-slide-active .member-photo-wrap {padding: 0;}
.member-carousel .swiper-slide-active .member-photo {aspect-ratio: auto; height: 100%; max-height: none;}
.member-carousel .swiper-slide .member-photo-wrap::before {content: ''; position: absolute; inset: 0; background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%); opacity: 0; transition: opacity 0.4s ease; pointer-events: none; z-index: 1;}
.member-carousel .swiper-slide-active .member-photo-wrap::before {opacity: 1;}
.member-carousel .swiper-slide .member-photo-wrap::after {content: ''; position: absolute; left: 0; right: 0; bottom: 0; height: 90px; background: rgba(0, 0, 0, 0.24); filter: blur(25.5px); backdrop-filter: blur(59.65px); opacity: 0; transition: opacity 0.4s ease; pointer-events: none; z-index: 2;}
.member-carousel .swiper-slide-active .member-photo-wrap::after {opacity: 1;}
.member-carousel .swiper-slide .member-info {position: absolute; left: 0; right: 0; bottom: 0; margin: 0 auto; z-index: 3;}
.member-carousel .swiper-slide .member-info .name .elementor-heading-title {color: var(--e-global-color-035700a); transition: color 0.4s ease;}
.member-carousel .swiper-slide .member-info .position .elementor-heading-title {color: var(--e-global-color-a82a67c); transition: color 0.4s ease;}
.member-carousel .swiper-slide-active .member-info .name .elementor-heading-title {color: #fff;}
.member-carousel .swiper-slide-active .member-info .position .elementor-heading-title {color: #fff;}
.member-carousel .e-n-carousel.swiper {padding-inline-end: 300px;}

.meet-the-team .logo-bar .gallery .gallery-item img{filter: brightness(0) invert(0);}

.sidebar-nav {display: flex; flex-direction: column; gap: 30px; align-items: flex-start;}
.sidebar-nav .nav-item {font-size: 1rem; font-weight: 400; line-height: 1.62em; font-family: 'Inter', sans-serif; color: var(--e-global-color-a82a67c); position: relative; padding-left: 22px;}
.sidebar-nav .nav-item::before {content: ''; position: absolute; left: 0; top: 50%; width: 10px; height: 10px; border-radius: 50%; border: 1.5px solid var(--e-global-color-a82a67c); background-color: transparent; transform: translateY(-50%); transition: border-color 0.3s ease, background-color 0.3s ease;}
.sidebar-nav .nav-item::after {content: ''; position: absolute; left: 3px; top: 50%; width: 4px; height: 4px; border-radius: 50%; background-color: transparent; transform: translateY(-50%); transition: background-color 0.3s ease;}
.sidebar-nav .nav-item {transition: color 0.3s ease, padding-left 0.3s ease;}
.sidebar-nav .nav-item:hover,
.sidebar-nav .nav-item.active {color: var(--e-global-color-035700a); font-weight: 600; cursor: pointer;}
.sidebar-nav .nav-item:hover::before {border-color: var(--e-global-color-035700a);}
.sidebar-nav .nav-item:hover::after {background-color: var(--e-global-color-035700a);}
.sidebar-nav .nav-item.active::before {border-color: #000; background-color: #000;}
.sidebar-nav .nav-item.active::after {background-color: transparent;}

/* GALLERY */
.gallery-loop .elementor-widget-image img{height: 290px !important;}

/* MEMBERSHIPS */
.membership .plan-box .price .elementor-heading-title span{font-size: 1rem; color: var(--e-global-color-bf59915); font-family: 'Epilogue', sans-serif; letter-spacing: 0;}
.membership .plan-box .plan-lists .elementor-icon-list-item{padding: 12px 0; border-bottom: 1px solid var(--e-global-color-3db1e0b);}
.membership .plan-box .plan-lists .elementor-icon-list-item:last-child{border: 0;}

/* PROMOS */
.promos .active-specials-block{position: relative;}
.promos .active-specials-block .elementor-icon-list-items{gap: 15px;}
.promos .active-specials-block .special-info{background: rgba(112, 112, 112, 0.25); backdrop-filter: blur(14.149999618530273px);}
.promos .active-specials-block .special-info .discount .elementor-icon-list-item{padding: 6px 15px; border: 1px solid var(--e-global-color-2f2f84c); border-radius: 50px;}

/* BLOGS */
.sidebar-tax .e-filter {display: flex; flex-direction: column; align-items: flex-start;}
.sidebar-tax .e-filter-item {font-size: 1rem; font-weight: 400; line-height: 1.62em; font-family: 'Inter', sans-serif; color: var(--e-global-color-a82a67c); position: relative; padding-left: 22px; background: none; border: none; margin: 0; text-align: left; cursor: pointer;}
.sidebar-tax .e-filter-item::before {content: ''; position: absolute; left: 0; top: 50%; width: 10px; height: 10px; border-radius: 50%; border: 1.5px solid var(--e-global-color-a82a67c); background-color: transparent; transform: translateY(-50%); transition: border-color 0.3s ease, background-color 0.3s ease;}
.sidebar-tax .e-filter-item::after {content: ''; position: absolute; left: 3px; top: 50%; width: 4px; height: 4px; border-radius: 50%; background-color: transparent; transform: translateY(-50%); transition: background-color 0.3s ease;}
.sidebar-tax .e-filter-item {transition: color 0.3s ease, padding-left 0.3s ease;}
.sidebar-tax .e-filter-item:hover,
.sidebar-tax .e-filter-item[aria-pressed="true"] {color: var(--e-global-color-035700a); font-weight: 600; cursor: pointer;}
.sidebar-tax .e-filter-item:hover::before {border-color: var(--e-global-color-035700a);}
.sidebar-tax .e-filter-item:hover::after {background-color: var(--e-global-color-035700a);}
.sidebar-tax .e-filter-item[aria-pressed="true"]::before {border-color: #000; background-color: #000;}
.sidebar-tax .e-filter-item[aria-pressed="true"]::after {background-color: transparent;}


/* SINGLE BLOG IMAGES */
.blog .main .post-2272 .elementor-widget-image img,
.blog .main .post-2273 .elementor-widget-image img,
.blog .main .post-2269 .elementor-widget-image img,
.blog .main .post-2218 .elementor-widget-image img{object-position: 50% 20% !important;}

.postid-2273 .post-image img,
.postid-2218 .post-image img,
.postid-2272 .post-image img{object-position: 50% 30% !important;}

.postid-2269 .post-image img{object-position: 50% 35% !important;}


/*
███╗   ███╗███████╗██████╗ ██╗ █████╗      ██████╗ ██╗   ██╗███████╗██████╗ ██╗███████╗███████╗
████╗ ████║██╔════╝██╔══██╗██║██╔══██╗    ██╔═══██╗██║   ██║██╔════╝██╔══██╗██║██╔════╝██╔════╝
██╔████╔██║█████╗  ██║  ██║██║███████║    ██║   ██║██║   ██║█████╗  ██████╔╝██║█████╗  ███████╗
██║╚██╔╝██║██╔══╝  ██║  ██║██║██╔══██║    ██║▄▄ ██║██║   ██║██╔══╝  ██╔══██╗██║██╔══╝  ╚════██║
██║ ╚═╝ ██║███████╗██████╔╝██║██║  ██║    ╚██████╔╝╚██████╔╝███████╗██║  ██║██║███████╗███████║
╚═╝     ╚═╝╚══════╝╚═════╝ ╚═╝╚═╝  ╚═╝     ╚══▀▀═╝  ╚═════╝ ╚══════╝╚═╝  ╚═╝╚═╝╚══════╝╚══════╝
*/

@media(max-width: 1280px){

    .member-carousel .e-n-carousel.swiper {padding-inline-end: 200px;}

}

@media (max-width: 1024px){

    .main-header.elementor-sticky--effects{background: var(--e-global-color-035700a);}
    .main-header.elementor-sticky--effects .btn.primary.light .elementor-button{background: var(--e-global-color-2f2f84c); color: var(--e-global-color-035700a); border-color: var(--e-global-color-2f2f84c);}
    .main-header.elementor-sticky--effects .btn.primary.light .elementor-button:hover,
    .main-header.elementor-sticky--effects .btn.primary.light .elementor-button:focus{background: var(--e-global-color-e6647b5); border-color: var(--e-global-color-e6647b5); color: var(--e-global-color-2f2f84c);}

    .list-style-01 .list .elementor-icon-box-title{flex-direction: column; align-items: flex-start;}
    .list-style-01 .list .elementor-icon-box-title:after{order: -1; margin-bottom: 12px;}
    .list-style-01 .list .elementor-icon-box-title{flex-direction: column; align-items: center; justify-content: center; text-align: center;}
    .list-style-01 .list .elementor-icon-box-description{width: 100%;}

    .main-header:has(.hd-menu .elementor-active) {background-color: var(--e-global-color-035700a);}
    .main-header .hd-menu .elementor-menu-toggle svg line{stroke: var(--e-global-color-2f2f84c);}

    .home .service-section .btn.secondary.explore,
    .home .featured-category-section .btn-icon{position: relative;}

    .list-style-04 .list .elementor-icon-box-content{display: block; text-align: center;}

    .member-carousel .e-n-carousel.swiper {padding-inline-end: 0;}

    .list-block ul li {display: flex; align-items: flex-start; justify-content: center; gap: 8px; padding-left: 0;}
    .list-block ul li::before {position: static; transform: none; flex-shrink: 0; margin-top: 6px;}

    .heading-bullet.light .elementor-heading-title{align-items: baseline;}
}

@media(max-width: 1024px) and (min-width: 768px){
    
    .map-embed{padding-bottom: 56.25%;}

}

@media (max-width: 480px){

    /* MEET THE TEAM */
    .meet-the-team .logo-bar .gallery .gallery-item{max-width: 50%;}

}